Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 20 May 2025 12:32:18 +0300

Saaremaa Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/18278 
aadressile Saare maakond, Saaremaa vald, Kuressaare linn, Niidu käik // 
Niidu tn 1a // Tallinna tn 60a // 62 (Koerte aed) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Lennuvälja kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27382418>  (menetlus nr: 
491120), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 30.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (PIRET KULDSAAR) poole.